<DialogueContext.PU_CSCDR01_M_DEH_Enter_MissionArea_FleetFind_aPlayer_tAlly_FromAlly_IG_003 __id="f7cb7739-3bfd-401d-b303-373e13185d03" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cscdr01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CSCDR01_M_DEH_Enter_MissionArea_FleetFind_aPlayer_tAlly_FromAlly_IG_003_AllRightPilot" speaker="1c850539-3127-4f7a-a7e9-578c7a788f2a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CSCDR01_M_DEH_Enter_MissionArea_FleetFind_aPlayer_tAlly_FromAlly_IG_003_AllRightPilot" />
  <contents />
  <tags />
</DialogueContext.PU_CSCDR01_M_DEH_Enter_MissionArea_FleetFind_aPlayer_tAlly_FromAlly_IG_003>